Bug 116814 - Command line tools run with 'ccm-run' don't pick up log4j config
Command line tools run with 'ccm-run' don't pick up log4j config
Status: CLOSED RAWHIDE
Product: Red Hat Web Application Framework
Classification: Retired
Component: installation (Show other bugs)
nightly
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dennis Gregorovic
Jon Orris
:
Depends On:
Blocks: 113496
  Show dependency treegraph
 
Reported: 2004-02-25 09:20 EST by Daniel Berrange
Modified: 2007-04-18 13:03 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-01 11:21:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel Berrange 2004-02-25 09:20:25 EST
Description of problem:
If i make changes to /etc/ccm/conf/log4j.properties, these are not
picked up when running command line tools with 'ccm-run'. A workaround
is to add /etc/ccm/conf to /etc/ccm/ccm.classpath, but there must be a
better way.

Version-Release number of selected component (if applicable):


How reproducible:
ALWAYS

Steps to Reproduce:
1. Change log level for some class
2. Run ccm-run <tool>
3.
  
Actual results:
No logs are output

Expected results:
Logs are output

Additional info:
Comment 1 Dennis Gregorovic 2004-03-01 11:21:11 EST
@ 40915

Note You need to log in before you can comment on or make changes to this bug.